/* 
Description: cf7s-default
Author: cf7skins - Neil Murray
Author URI: 
Version: 0.06
*/
 
/* Table of Contents
* Import
* Defaults
* Form & Controls
* Fieldset, Legend, Label
* Text Fields
* Ordered & Unordered lists
* Checkboxes, Radio Buttons and Drop Down Menus
* Other Fields
* Submit Buttons
* Special Classes 
* Ready Styles
*/

/* Import
NOTE: Use to import other style sheets before setting cf7s defaults
------------------------------------------------------------ */
/* @import url('../parent/style.css'); */


/* Defaults
NOTE: These are used to reset standard HTML form elements within CF7 forms
------------------------------------------------------------ */

.wpcf7-form {	
	/* width:auto;	/* WAS width:100%; */
	/* height:auto; 
	float:left; */
}

/* Overide current themes default <p> element style */
.wpcf7-form p {	
/* NRM - WordPress and CF7 generate lots of empty extra <p> elements
	- could try do something here to help control these
	- Also uncommenting the following CSS will overide current themes default <p> element style */
/*	margin: 0;
	padding: 0; */
}

/* Reset all lists within CF7 forms - Overide current themes default list styles */
.wpcf7-form ol,
.wpcf7-form ul,
.wpcf7-form li{
	margin:0;
	padding:0;
	list-style:none;
}

.wpcf7-form input,
.wpcf7-form input[type="text"],
.wpcf7-form input[type="password"], 
.wpcf7-form input[type="email"], 
.wpcf7-form input[type="url"], 
.wpcf7-form input[type="number"]
.wpcf7-form textarea, {
}

.wpcf7-form span { 
	/*padding:0px;*/
}


/* Form & Controls
NOTE: These are the CSS styles that should be used style General Form Fields within CF7 forms
------------------------------------------------------------ */

.wpcf7 {		/* NRM - DON'T USE THIS CLASS */
}

.wpcf7-form {
}

.wpcf7-form-control {
}

.wpcf7-form-control-wrap {
}


/* Fieldset, Legend, Label
NOTE: These items need to be styled because they are not styled in many themes
------------------------------------------------------------ */
/*	NRM - check if these items are styled in Default WordPress themes */

.wpcf7-form fieldset {
	padding:10px; 
	margin-bottom:10px; 
	border:1px solid #000;
}

.wpcf7-form  legend {
	color:#000;
	font-size:1em;
}

.wpcf7-form label {
}


/* Text Fields
NOTE: These are the CSS styles that should be used style Text Fields within CF7 forms
------------------------------------------------------------ */

.wpcf7-form p {
}

.wpcf7-form em {	
}

.wpcf7-form input { 
}

.wpcf7-form input[type="text"] {
}

.wpcf7-form input[type="email"] { 
}

.wpcf7-form input[type="tel"] { 
}

.wpcf7-form textarea {		
}

.wpcf7-text {
}
.wpcf7-email {
}
.wpcf7-tel {
}
.wpcf7-textarea {
}


/* Ordered & Unordered lists
NOTE: These are the CSS styles that should be used style these Fields within CF7 forms
------------------------------------------------------------ */

.wpcf7-form-control-wrap {	
	width:100%; /* NRM - seems unnecessary but is in this context */
	float:left; 
}

.wpcf7-list-item {
	display:block;		/* NRM - sets up default display of checkboxes as vertical */
	margin-left:0px;	/* NRM - used in Cagney */
}

.wpcf7-list-item-label {	
}

.wpcf7-form ol,
.wpcf7-form ul,
.wpcf7-form li {
}
.wpcf7-form ul{
}

.wpcf7-form ol{
}

.wpcf7-form li{
}

 
/* Checkboxes, Radio Buttons and Drop Down Menus
NOTE: These are the CSS styles that should be used style these Fields within CF7 forms
------------------------------------------------------------ */

.wpcf7-checkbox { 	
}

.wpcf7-radio { 	
}

.wpcf7-select { 	
}

.wpcf7-form select { 	
	vertical-align: middle;		 /* ??? */
	text-transform: none;	 /* ??? */
}
	
.wpcf7-form select option { 
	margin:0;	 /* ??? */
}

/* NRM - Set min. width of Drop Down Menus ??? */


/* Other Fields
NOTE: These are the CSS styles that should be used style these Fields within CF7 forms
------------------------------------------------------------ */

.wpcf7-url {
}
.wpcf7-number {
}
.wpcf7-range {
}
.wpcf7-date {
}
.wpcf7-file {
}
.wpcf7-quiz {
}
.wpcf7-quiz-label {
}
.wpcf7-acceptance {
}
.wpcf7-captchac {
}
.wpcf7-captchar {
}


/* Submit Buttons
NOTE: These are the CSS styles that should be used style Submit Buttons within CF7 forms
------------------------------------------------------------ */

.wpcf7-submit { 	
}

.wpcf7-form input[type="submit"] {
}

.wpcf7-form input:hover[type="submit"] { 
}

/* 
.wpcf7-form-control input[type="button"],
.wpcf7-form-control input[type="submit"] {
}

.wpcf7-form-control input:hover[type="button"],
.wpcf7-form-control input:hover[type="submit"] { 
}
 */
 
 
 /* Special Classes
NOTE: Special Classes are classses added in the CF7 Form HTML when necessary for a particular form 
------------------------------------------------------------ */


/* Ready Styles
NOTE: Ready Styles are provided ready to be used in all CF7 forms
------------------------------------------------------------ */

.wpcf7-form .singleline {
    display: block;
    float: left;
    width: 100%;
}

.wpcf7-form  .singleline .wpcf7-form-control-wrap { /* NRM - ADDED */
	float: none; 
}

.wpcf7-form .singleline li { 
/* NRM - make more general - DONE 
 - statement may not be necessary - float: left; IS NECESSARY*/
    float: left;
    /* width: 40%;
	margin-right: 10px; */
	margin:10px 10px 0 0;	 /* NRM - ADDED */
}

.wpcf7-form  .singleline-label-above .wpcf7-form-control-wrap { /* NRM - ADDED */
	float: left; 
}

.checkbox-horizontal .wpcf7-list-item  {	/* Horizontal Layout of Checkboxes */
 	float:left;
}

.radio-horizontal .wpcf7-list-item  {	/* Horizontal Layout of Radio Buttons */
	float:left;
}